*
!*/
!**/dub.json
!libs/
!*.dll
!libs/**
!utils/**/*.d
!source/**/*.d
!launcher/**/*.d
!assets/**
!external/**/*.d
!.gitignore
!compile_wasm.py
!cimgui.bc
!emscripten_shell.html
!emscripten_multi_shell.html
!compile_android.py
.dub